.tribe-events th{
    background-color: transparent;
}
.tribe-events .tribe-events-c-top-bar__datepicker-button {
    background-color: transparent; 
    margin-top: 0;
}
.tribe-events .tribe-events-c-top-bar__datepicker-button:hover {
    background-color: transparent;
    color: inherit;
    opacity: 1;
}

.tribe-common .tribe-common-c-loader__dot circle {
    opacity: 1;
}
.single-tribe_events .tribe-events-single .tribe-events-event-meta {
    width: 50%;
}
.tribe-events-single .tribe-events-sub-nav {
    padding: 0;
}
.tribe-events-single .wdt-events-meta-content { display: none; }
.tribe-events-content { font-family: var(--wdtFontTypo_Base) !important; font-size: var(--wdtFontSize_Base) !important; }
.tribe-events-content ol, .tribe-events-content p, .tribe-events-content ul { font-size: var(--wdtFontSize_Base) !important; line-height: var(--wdtLineHeight_Base) !important; }
.tribe-events-content h2, .tribe-events-content h3, .tribe-events-content h4, .tribe-events-content h5, .tribe-events-content h6 { font-family: var(--wdtFontTypo_Alt) !important; color: var(--wdtHeadAltColor) !important; }
.tribe-events-event-meta:before { display: none; }
.single-tribe_events .tribe-events-single .type-tribe_events .wdt-events-right-content .tribe-events-event-meta {
    display: flex; flex-direction: column; margin-bottom: 0; padding-top: 0; width: 100%; padding: clamp(1.25rem, 0.8173rem + 1.9231vw, 3.125rem) clamp(1.25rem, 0.8894rem + 1.6026vw, 2.8125rem); background: #F8F8F8; border-radius: 20px;
}

.tribe-events-meta-group { width: 100% !important; padding: 0px !important; flex: auto !important;} 

@media(min-width: 780px) {
    .single-tribe_events .tribe-events-single .type-tribe_events .wdt-events-left-content { flex: 2; width: calc(100% - 450px); }
    .single-tribe_events .tribe-events-single .type-tribe_events .wdt-events-right-content { flex: 1; min-width: 300px; max-width: 520px; }
    .tribe-events-event-image { margin-bottom: 60px !important; }
    .single-tribe_events .tribe-events-single .type-tribe_events .wdt-events-right-content { margin-left: clamp(1.875rem, 1.1538rem + 3.2051vw, 5rem); }
}